Bug 69863 - pam_timestamp support
pam_timestamp support
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-25 18:31 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 11:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:31:41 EDT
GUI config tools with entries in /etc/pam.d should 
use pam_timestamp as described on the mailing list
Comment 1 Ngo Than 2002-08-04 11:39:41 EDT
it's fixed in kdebase-3.0.2-7.1 or newer
Comment 2 Jay Turner 2002-09-03 12:54:45 EDT
Fix confirmed with kdebase-3.0.3-10.

Note You need to log in before you can comment on or make changes to this bug.